using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Reservtion
{
    public partial class Accept : Form
    {
        public Accept(string[] s)
        {
            InitializeComponent();
            for (int i = 0; i < s.Length; i++)
                comboBox1.Items.Add(s[i]);
            comboBox1.SelectedIndex = 0;
        }
        public string Showf()
        {
            this.ShowDialog();
            return comboBox1.Text;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void comboBox1_KeyPress(object sender, KeyPressEventArgs e)
        {
            e.Handled = true;
        }
    }
}